
Redmine - Defect #18311

Filter is not added

2014-11-10 11:31 - Otgonbayar Agvaan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

On version 2.6.0

When I choose filter it is not added happens  nothing

History

#1 - 2014-11-11 05:48 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid

Make sure JavaScript is enabled in your browser.

See submissions for some guidelines on how to report a bug properly or when it is better to (first) use the forums to get your question answered.

#2 - 2014-11-12 02:15 - Otgonbayar Agvaan

Javasript is surely enabled

#3 - 2014-11-12 22:05 - Otgonbayar Agvaan

It was a plugin conflict problem. I removed redmine_lightbox plugin and it worked.
